Discuss: MyBB 1.2.4 Released - Important Security Update
#51
If you uploaded the 'class_core.php' file it should be working fine.
Try rebuild the Versions cache. Smile

Edit: I should quote people next time, now I look like a fool.
Someone posted that they were getting that they were getting "You are running version 1.2.3 you are not running the newest..." you get the point. ^_^


Messages In This Thread
RE: Discuss: MyBB 1.2.4 Released - Important Security Update - by Ryan Loos - 2007-04-04, 02:12 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)